@charset "UTF-8";
:root {
  --main-text-color: #000;
  --sub-text-color: #313131;
  --main-color:#CC4F82;
  --secondary-color:#00A5B1;
  --line-color: #00B900;
  --base-bg-color:#F1EDE9;
  --bg-color-01:#CEE4E0;
}

.cf, .float-list {
  *zoom: 1;
}
.cf:after, .float-list:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

form ::-webkit-input-placeholder {
  color: #C6C6C6;
}
form :-moz-placeholder {
  opacity: 1;
  color: #C6C6C6;
}
form ::-moz-placeholder {
  opacity: 1;
  color: #C6C6C6;
}
form :-ms-input-placeholder {
  color: #C6C6C6;
}

::-moz-selection {
  color: var(--main-color);
  background: rgba(255, 255, 255, 0.7);
}

::selection {
  color: var(--main-color);
  background: rgba(255, 255, 255, 0.7);
}

.float-list li {
  float: left;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

*:where(:not(fieldset, progress, meter)) {
  border-width: 0;
  border-style: solid;
  background-origin: border-box;
  background-repeat: no-repeat;
}

:where(:root) {
  line-break: strict;
  scrollbar-gutter: stable;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(var(--main-text-color), 0.0001);
  block-size: 100%;
  -webkit-text-size-adjust: none;
}

body {
  min-block-size: 100dvb;
  font-size: 1rem;
  line-height: 1.75;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: "chws";
          font-feature-settings: "chws";
  color: var(--main-text-color);
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  min-block-size: 100%;
  background: var(--base-bg-color);
}
@media only screen and (min-width:768px) and (max-width:1294px) {
  body {
    font-size: max(9.33px + 0.515vw, 15px);
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: calc(11.905px + 0.794vw);
  }
}

.f-en {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

:where(a) {
  -webkit-text-decoration-skip: objects;
}
:where(a):link, :where(a):visited {
  text-decoration: none;
  color: var(--main-text-color);
}
@media (hover: hover) {
  :where(a) img {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  :where(a):hover img, :where(a):active img, :where(a):focus img {
    opacity: 0.7;
  }
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  vertical-align: middle;
  line-height: 1;
}

:where(img, svg, video) {
  block-size: auto;
  max-inline-size: 100%;
}

:where(h1, h2, h3, h4, h5, h6) {
  text-wrap: pretty;
}

input[type=button], input[type=submit], input[type=reset], label {
  cursor: pointer;
}

input[type=button], input[type=submit], input[type=reset] {
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.0001);
  background: transparent;
}

:where(:focus:not(:focus-visible)) {
  outline: none;
}

:where(:focus-visible) {
  outline-offset: 3px;
}

[tabindex="-1"]:focus-visible {
  outline: none !important;
}

.header-logo a:hover img,
.footer-logo a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}

b,
strong {
  font-weight: bolder;
}

:where(svg) {
  stroke: none;
  fill: currentColor;
}
:where(svg):not(:root) {
  overflow: hidden;
  vertical-align: middle;
}

:where(svg):where(:not([fill])) {
  stroke: currentColor;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
}

:where(input, button, textarea, select),
:where(input[type=file])::-webkit-file-upload-button {
  color: inherit;
  font: inherit;
  font-size: inherit;
  letter-spacing: inherit;
}

:where(input[type=radio], input[type=checkbox]) {
  padding: 0;
}

:where(input[type=date], input[type=time], input[type=datetime-local], input[type=month]) {
  -webkit-appearance: listbox;
}

:where(textarea) {
  overflow: auto;
  resize: vertical;
}

@supports (resize: block) {
  :where(textarea) {
    resize: block;
  }
}
:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(a[href], area, button, input, label[for], select, summary, textarea, [tabindex]:not([tabindex*="-"])) {
  cursor: pointer;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

:where(input[type=file]) {
  cursor: auto;
}

:where(input[type=file])::-webkit-file-upload-button {
  cursor: pointer;
}

:where(input[type=file])::-webkit-file-upload-button,
:where(input[type=file])::file-selector-button {
  cursor: pointer;
}

@media (prefers-reduced-motion: no-preference) {
  :focus-visible {
    -webkit-transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
    transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
  }
  :where(:not(:active)):focus-visible {
    -webkit-transition-duration: 0.25s;
            transition-duration: 0.25s;
  }
}
:where(:not(:active)):focus-visible {
  outline-offset: 5px;
}

:where(button, button[type], input[type=button], input[type=submit], input[type=reset], [disabled]) {
  cursor: not-allowed;
}

:where(time) {
  text-autospace: no-autospace;
}

/* Layout */
/*==============================
共通要素
==============================*/
.wrap {
  max-width: calc(1200px + 12%);
  margin: 0 auto;
  padding: 0 6%;
  width: 100%;
}

.fl-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (min-width: 768px) {
  .hidden-sp {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .hidden-sp {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .hidden-pc {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .hidden-pc {
    display: block;
  }
}

.show-xs {
  display: none;
}
@media only screen and (max-width: 480px) {
  .show-xs {
    display: block;
  }
}

.inview {
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
}

.inview.visible {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/*==============================
ヘッダー
==============================*/
.l-header {
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 50;
}
.l-header .header-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.l-header .sub-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 1em;
}
.l-header .sub-nav .sub-line a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.7em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0.65em 1.39em;
  font-size: 1.25em;
  font-weight: 700;
  color: #fff;
  border-radius: 2em;
  overflow: hidden;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.l-header .sub-nav .sub-line a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #fff;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.l-header .sub-nav .sub-line a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: var(--line-color);
}
.l-header .sub-nav .sub-line a:hover, .l-header .sub-nav .sub-line a:active {
  color: var(--line-color);
}
.l-header .sub-nav .sub-line a:hover .svg-line-txt, .l-header .sub-nav .sub-line a:active .svg-line-txt {
  fill: #fff;
}
.l-header .sub-nav .sub-line a:hover .svg-line-base, .l-header .sub-nav .sub-line a:active .svg-line-base {
  fill: var(--line-color);
}
@media (hover: hover) {
  .l-header .sub-nav .sub-line a:hover:before, .l-header .sub-nav .sub-line a:active:before {
    opacity: 1;
  }
}
@media only screen and (min-width: 1441px) {
  .l-header .l-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 1em;
    font-size: min(1em, 1vw);
  }
  @media(hover: hover) {
    .l-header .l-nav li a {
      -webkit-transition: color 0.3s;
      transition: color 0.3s;
    }
    .l-header .l-nav li a:hover, .l-header .l-nav li a:active, .l-header .l-nav li a:focus {
      color: var(--main-color);
    }
  }
  .l-header .l-nav li a.current {
    color: var(--main-color);
    font-weight: 700;
  }
  .l-header .menu-btn {
    display: none;
  }
}
@media only screen and (max-width: 1440px) {
  .l-header .l-nav {
    display: none;
    position: fixed;
    z-index: 50;
    background: var(--main-color);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 10em;
  }
  .l-header .l-nav li {
    padding: 0 6.8%;
  }
  .l-header .l-nav li + li {
    margin-top: 0.875em;
  }
  .l-header .l-nav a {
    padding: 0.5em 9.21%;
    color: #fff;
    display: block;
    font-size: min(1.375em, 5vw);
    border-radius: 9px;
    background: #bf396f;
    -webkit-transition: background 0.3s, color 0.3s;
    transition: background 0.3s, color 0.3s;
  }
}
@media only screen and (max-width: 1440px) and (hover: hover) {
  .l-header .l-nav a:hover, .l-header .l-nav a:active {
    background: #fff;
    color: var(--main-color);
  }
}
@media only screen and (max-width: 1440px) {
  .l-header .nav-insta {
    max-width: 9vw;
  }
  .l-header .menu-btn {
    position: relative;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    width: min(3.75em, 13.6vw);
    height: min(3.75em, 13.6vw);
    aspect-ratio: 1;
    z-index: 55;
    overflow: hidden;
    cursor: pointer;
  }
  .l-header .menu-btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    background: var(--sub-text-color);
    opacity: 0;
  }
  .l-header .menu-btn:after {
    content: "";
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
    background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .l-header .menu-btn span {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    width: 38%;
    margin: auto;
    height: 2px;
    background-color: #fff;
    -webkit-transition: top 0.15s ease-in-out 0.15s, bottom 0.15s ease-in-out 0.15s, -webkit-transform 0.15s ease-in-out;
    transition: top 0.15s ease-in-out 0.15s, bottom 0.15s ease-in-out 0.15s, -webkit-transform 0.15s ease-in-out;
    transition: top 0.15s ease-in-out 0.15s, bottom 0.15s ease-in-out 0.15s, transform 0.15s ease-in-out;
    transition: top 0.15s ease-in-out 0.15s, bottom 0.15s ease-in-out 0.15s, transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
  }
  .l-header .menu-btn span:nth-child(1) {
    top: min(1.25em, 4.5vw);
    -webkit-transform: translateY(-50%) rotate(0deg);
    transform: translateY(-50%) rotate(0deg);
  }
  .l-header .menu-btn span:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(0deg);
    transform: translateY(-50%) rotate(0deg);
  }
  .l-header .menu-btn span:nth-child(3) {
    bottom: min(1.25em, 4.5vw);
    -webkit-transform: translateY(50%) rotate(0deg);
    transform: translateY(50%) rotate(0deg);
  }
  .l-header .menu-btn.open:after {
    opacity: 0;
  }
  .l-header .menu-btn.open span {
    -webkit-transition: top 0.15s ease-in-out, bottom 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out 0.15s;
    transition: top 0.15s ease-in-out, bottom 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out 0.15s;
    transition: top 0.15s ease-in-out, bottom 0.15s ease-in-out, transform 0.15s ease-in-out 0.15s;
    transition: top 0.15s ease-in-out, bottom 0.15s ease-in-out, transform 0.15s ease-in-out 0.15s, -webkit-transform 0.15s ease-in-out 0.15s;
  }
  .l-header .menu-btn.open span:nth-child(1) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
  }
  .l-header .menu-btn.open span:nth-child(2) {
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
  }
  .l-header .menu-btn.open span:nth-child(3) {
    bottom: 50%;
    -webkit-transform: translateY(50%) rotate(-45deg);
    transform: translateY(50%) rotate(-45deg);
  }
}
@media only screen and (max-width: 1440px) and (hover: hover) {
  .l-header .menu-btn:hover:before, .l-header .menu-btn:active:before {
    opacity: 1;
  }
}
@media only screen and (min-width: 768px) {
  .l-header {
    max-width: 1440px;
    width: 93.75%;
    padding: 0.9375em 1.25em;
    top: 3.125em;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .l-header {
    width: 91%;
    top: 0.875em;
  }
  .l-header .header-logo {
    max-width: 36vw;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .l-header .nav-insta {
    width: 2.5625em;
  }
  .l-header .nav-insta img {
    width: 100%;
  }
  .l-header .sub-line {
    display: none;
  }
  .l-header .l-nav {
    padding-top: min(5.625em, 20.45vw);
  }
}

a path {
  -webkit-transition: fill 0.3s;
  transition: fill 0.3s;
}

.svg-line-txt {
  fill: var(--line-color);
}

.svg-line-base {
  fill: #fff;
}

.svg-camera {
  fill: #fff;
}

.svg-square_out {
  fill: #fff;
}

.svg-arw {
  fill: #fff;
}

.st-brake {
  display: inline-block;
}

/*==============================
コンテンツ
==============================*/
.more-btn {
  position: relative;
  margin-top: min(3em, 6.24vw);
  z-index: 1;
  text-align: center;
}
.more-btn a {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1em 3.475em 1em 1.925em;
  padding: 0.5em 3.475em 0.5em 1.925em;
  min-height: 3.5em;
  font-size: min(1.25em, 5vw);
  font-weight: 700;
  line-height: 1.35;
  color: #fff;
  background: url(../img/common/icon_arw_right.svg) no-repeat right 1.925em center/0.6em;
  border-radius: 4em;
  overflow: hidden;
}
.more-btn a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: var(--sub-text-color);
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.more-btn a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
  background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
}
@media (hover: hover) {
  .more-btn a:hover:before, .more-btn a:active:before {
    opacity: 0;
  }
}
.more-btn.primary a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
  background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
}

body {
  -webkit-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}

.bg-active {
  background: var(--main-color);
}

.container-wrap {
  padding: 0 6%;
}

.ttl-layout-01 {
  margin-bottom: 2.5em;
}
.ttl-layout-01 .ttl-en {
  font-family: "Inter", sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  color: var(--main-color);
  line-height: 1.5;
  text-transform: uppercase;
}
.ttl-layout-01 h2 {
  font-size: clamp(2.3em, 3.3vw, 3.125em);
  font-size: 3.125em;
  font-weight: 700;
  color: var(--sub-text-color);
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .ttl-layout-01 {
    font-size: clamp(0.736em, 1.056vw, 1em);
  }
}
@media only screen and (max-width: 767px) {
  .ttl-layout-01 {
    font-size: clamp(0.5em, 2.5vw, 1em);
  }
}

.ttl-layout-02 {
  margin-bottom: 2em;
  position: relative;
  text-align: center;
  overflow: hidden;
}
.ttl-layout-02 .ttl-en {
  font-family: "Inter", sans-serif;
  font-size: 12.5em;
  font-weight: 700;
  color: var(--main-color);
  line-height: 1;
  position: absolute;
  top: -0.025em;
  left: -1em;
  right: -1em;
  margin: auto;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, right top, from(#F1EDE9), to(#F8E4E7));
  background: linear-gradient(90deg, #F1EDE9 0%, #F8E4E7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  white-space: nowrap;
  opacity: 0.4;
}
.ttl-layout-02 h2 {
  padding: 1em 6%;
  font-size: 3.125em;
  font-weight: 700;
  color: var(--sub-text-color);
  line-height: 1.5;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .ttl-layout-02 {
    font-size: clamp(0.736em, 1.056vw, 1em);
  }
}
@media only screen and (max-width: 767px) {
  .ttl-layout-02 {
    font-size: clamp(0.5em, 2.5vw, 1em);
  }
}

.md-intro-txt {
  margin-bottom: min(2.75em, 6.435vw);
  line-height: 1.77;
  font-weight: 700;
  font-size: 1.125em;
}
@media only screen and (min-width: 768px) {
  .md-intro-txt {
    text-align: center;
  }
}
.md-faq-content {
  background: #fff;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
}
.md-faq-content .faq-q {
  position: relative;
  font-weight: 700;
  font-size: min(1.25em, 4.8vw);
  padding: 0.95em 5% 1em calc(3.5% + 1.5em);
  border-radius: 5px;
  color: var(--sub-text-color);
}
.md-faq-content .faq-q:before {
  content: "Q.";
  position: absolute;
  top: 1em;
  left: 3.5%;
}
.md-faq-content .faq-q:after {
  content: "";
  position: absolute;
  width: 0.65em;
  height: 0.65em;
  right: 3%;
  top: 1.5em;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  background: url(../img/common/icon_arw_right_blk.svg) no-repeat center/contain;
}
.md-faq-content .content {
  overflow: hidden;
}
.md-faq-content .faq-a {
  position: relative;
  padding: 0 8% 2.1875em calc(4.8% + 1.5em);
  font-size: 0.9375em;
  color: var(--sub-text-color);
}
.md-faq-content .faq-a:before {
  content: "A.";
  position: absolute;
  top: 0;
  left: 4.8%;
}
.md-faq-content[open] .faq-q:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.md-faq-content + .md-faq-content {
  margin-top: 1.125em;
}

.img-box .img-box-inner {
  position: relative;
  height: min(51.25em, 100dvh);
}
.img-box .inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip: rect(auto, auto, auto, auto);
}
.img-box .img {
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
}
.img-box .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.img-box.visible .img {
  opacity: 1;
}

.md-column-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 1.25em 5.625em 1.25em 0;
  border-radius: 5px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
  -webkit-transition: background 0.3s, padding 0.3s;
  transition: background 0.3s, padding 0.3s;
}
.md-column-item a:before {
  content: "";
  width: 0.625em;
  min-height: 2.875em;
  border-right: 1px solid #fff;
  background: url(../img/common/icon_arw_right.svg) no-repeat center/1.5em;
  -webkit-transition: width 0.3s, opacity 0.3s 0.5s;
  transition: width 0.3s, opacity 0.3s 0.5s;
  -ms-flex-item-align: stretch;
      align-self: stretch;
}
@media (hover: hover) {
  .md-column-item a:hover, .md-column-item a:active {
    padding-right: 0.625em;
    background-color: var(--main-color);
  }
  .md-column-item a:hover:before, .md-column-item a:active:before {
    width: 5.625em;
    opacity: 1;
  }
  .md-column-item a:hover .date, .md-column-item a:active .date {
    color: #fff;
  }
  .md-column-item a:hover .cat, .md-column-item a:active .cat {
    color: var(--sub-text-color);
    background: #fff;
  }
  .md-column-item a:hover .ttl, .md-column-item a:active .ttl {
    color: #fff;
  }
}
.md-column-item .date {
  padding-top: 1em;
  padding-left: 3.5%;
  width: calc(6.25em + 3.5%);
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  color: #999;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.md-column-item .cat {
  margin-top: 0.7em;
  padding: 0.263em 0.5em;
  min-width: 6.25em;
  font-weight: 700;
  text-align: center;
  color: #fff;
  line-height: 1.35;
  border-radius: 5px;
  background: #aaacd0;
  -webkit-transition: color 0.3s, background 0.3s;
  transition: color 0.3s, background 0.3s;
}
.md-column-item .ttl {
  margin-top: 0.5em;
  margin-left: 2.95%;
  color: var(--sub-text-color);
  line-height: 1.5;
  font-size: 1.0625em;
  font-weight: 500;
  width: calc(93.55% - 11.764em);
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.md-column-item + .md-column-item {
  margin-top: 1.125em;
}
@media only screen and (max-width: 767px) {
  .md-column-item a {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-right: 3.5%;
  }
  .md-column-item .ttl {
    width: 100%;
  }
}

.md-contact {
  background: var(--base-bg-color);
}
.md-contact .md-contact-inner {
  padding-top: min(3em, 6.24vw);
  padding-bottom: min(15em, 31.2vw);
  position: relative;
  overflow: hidden;
}
.md-contact .md-contact-inner:after {
  position: absolute;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/common/footer_contact_bg_deco.png) no-repeat center top/max(1920px, 100%);
  pointer-events: none;
  z-index: 1;
}
.md-contact .ttl-layout-02 {
  margin-bottom: -1em;
  font-size: min(1em, 2vw);
}
.md-contact .ttl-layout-02 .ttl-en {
  background: -webkit-gradient(linear, left top, right top, from(#FFFFFF), to(#F8E4E7));
  background: linear-gradient(90deg, #FFFFFF 0%, #F8E4E7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  opacity: 1;
}
.md-contact .ttl-layout-02 .ttl-jp {
  padding-top: 1.4em;
}
.md-contact .contact-bntlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: min(3.275em, 7.8vw);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.75em 2.875em;
  position: relative;
  z-index: 5;
}
.md-contact .contact-bntlist li {
  max-width: 445px;
}
.md-contact .contact-bntlist a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.6em;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5625em;
  font-weight: 700;
  color: #fff;
  border-radius: 2em;
  overflow: hidden;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.md-contact .contact-bntlist a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #fff;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
@media (hover: hover) {
  .md-contact .contact-bntlist a:hover:before, .md-contact .contact-bntlist a:active:before {
    opacity: 1;
  }
}
.md-contact .contact-bntlist .primary a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
  background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
}
.md-contact .contact-bntlist .primary a:hover, .md-contact .contact-bntlist .primary a:active {
  color: var(--main-color);
}
.md-contact .contact-bntlist .primary a:hover .svg-camera, .md-contact .contact-bntlist .primary a:active .svg-camera {
  fill: var(--main-color);
}
.md-contact .contact-bntlist .line a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: var(--line-color);
}
.md-contact .contact-bntlist .line a:hover, .md-contact .contact-bntlist .line a:active {
  color: var(--line-color);
}
.md-contact .contact-bntlist .line a:hover .svg-line-txt, .md-contact .contact-bntlist .line a:active .svg-line-txt {
  fill: #fff;
}
.md-contact .contact-bntlist .line a:hover .svg-line-base, .md-contact .contact-bntlist .line a:active .svg-line-base {
  fill: var(--line-color);
}
.md-contact .tel {
  margin-top: min(3em, 6.24vw);
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .md-contact {
    min-width: 1100px;
  }
  .md-contact .md-contact-inner:after {
    left: -150px;
    right: -150px;
    margin: auto;
    min-width: 1400px;
  }
  .md-contact .contact-bntlist li {
    width: 48%;
  }
  .md-contact .contact-bntlist a {
    padding: 0.625em 1.54em;
  }
  .md-contact .tel span:after {
    content: ":";
  }
}
@media only screen and (max-width: 767px) {
  .md-contact .md-contact-inner:after {
    left: 0;
    background-size: 130%;
    background-position: center bottom 10vw;
    z-index: -1;
  }
  .md-contact .contact-bntlist {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: min(1em, 4vw);
  }
  .md-contact .contact-bntlist li {
    width: 100%;
  }
  .md-contact .contact-bntlist a {
    padding: 0.425em 5%;
  }
  .md-contact .contact-bntlist svg {
    width: 1.36em;
  }
  .md-contact .tel {
    text-align: center;
  }
}

.wp-pagenavi {
  margin-top: min(4.5em, 9.36vw);
  text-align: center;
  letter-spacing: -0.04em;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi a, .wp-pagenavi span {
  display: inline-block;
  padding: 5px 0 0;
  margin: 0 5px 1em;
  width: 2.5em;
  height: 2.5em;
  border-radius: 1.25em;
  letter-spacing: normal;
  border: none;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.wp-pagenavi a:hover, .wp-pagenavi a:active, .wp-pagenavi a:focus {
  text-decoration: none;
}
.wp-pagenavi .current {
  color: #fff;
  background: var(--main-text-color);
}
.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
  border: none;
  vertical-align: bottom;
}
.wp-pagenavi a:hover, .wp-pagenavi a:active {
  background-color: var(--main-text-color);
  color: #fff;
}
.wp-pagenavi .last, .wp-pagenavi .first {
  width: auto;
  padding: 5px 5px 0;
  border: none;
}
.wp-pagenavi .extend {
  border: none;
}

.l-breadcrumbs {
  padding: 0.5em 0;
  font-size: 0.75em;
  border-bottom: 1px solid var(--base-bg-color);
}
.l-breadcrumbs span[property=itemListElement] {
  padding: 0 1em;
}
.l-breadcrumbs span[property=itemListElement]:first-child {
  padding-left: 0;
}
.l-breadcrumbs a {
  color: var(--main-text-color);
  line-height: 1.5;
  text-decoration: underline;
}

/*==============================
フッター
==============================*/
.l-footer .md-contact + .container-wrap {
  margin-top: max(-9.375em, -19.5vw);
}
.l-footer .container-wrap {
  padding-bottom: min(3.75em, 7.8vw);
  background: #323232;
}
.l-footer .footer-logo {
  margin-top: min(9.375em, 19.5vw);
  color: #fff;
}
.l-footer .footer-logo .footer-logo-mark {
  position: relative;
  top: -6.25em;
  margin-bottom: -7.75em;
  aspect-ratio: 1;
  padding: 0.625em 0.5625em;
  border-radius: 50%;
  background: #323232;
}
.l-footer .footer-logo .message {
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
  margin-top: -1em;
  font-size: 1.4375em;
  color: #fff;
  font-weight: 700;
  position: relative;
  text-align: center;
  z-index: 1;
}
.l-footer .footer-logo .sns {
  margin-top: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 1.25em;
}
.l-footer .footer-logo .sns a {
  display: block;
  border-radius: 50%;
  padding: 0.73em;
  aspect-ratio: 1;
  background: #fff;
  border: 5px solid #fff;
}
@media (hover: hover) {
  .l-footer .footer-logo .sns a {
    -webkit-transition: border 0.3s;
    transition: border 0.3s;
  }
  .l-footer .footer-logo .sns a:hover, .l-footer .footer-logo .sns a:active {
    border-color: var(--main-color);
  }
}
.l-footer .footer-nav-box {
  margin-top: min(4.375em, 9.1vw);
  color: #fff;
}
.l-footer .footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5vw 5%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.l-footer .footer-nav dl {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.l-footer .footer-nav dt {
  margin-bottom: 0.25em;
  color: var(--main-color);
  font-size: 1.25em;
  font-weight: 700;
  font-family: "Inter", sans-serif;
}
.l-footer .footer-nav dd a {
  color: #fff;
}
@media (hover: hover) {
  .l-footer .footer-nav dd a:hover, .l-footer .footer-nav dd a:active {
    text-decoration: underline;
  }
}
.l-footer .footer-nav dd {
  line-height: 1.5;
}
.l-footer .footer-nav dd + dd {
  margin-top: 0.5em;
}
.l-footer .footer-nav .tel .num {
  font-size: 1.25em;
  font-weight: 700;
}
.l-footer .footer-nav .tel .time {
  font-size: 0.9375em;
  margin-top: 1em;
  color: #afafaf;
}
.l-footer .footer-line {
  position: relative;
  z-index: 1;
}
.l-footer .footer-line a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.6em;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0.625em 1.54em;
  font-size: 1.25em;
  font-weight: 700;
  color: #fff;
  border-radius: 2em;
  overflow: hidden;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.l-footer .footer-line a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #fff;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.l-footer .footer-line a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: var(--line-color);
}
@media (hover: hover) {
  .l-footer .footer-line a:hover, .l-footer .footer-line a:active {
    color: var(--line-color);
  }
  .l-footer .footer-line a:hover .svg-line-txt, .l-footer .footer-line a:active .svg-line-txt {
    fill: #fff;
  }
  .l-footer .footer-line a:hover .svg-line-base, .l-footer .footer-line a:active .svg-line-base {
    fill: var(--line-color);
  }
  .l-footer .footer-line a:hover:before, .l-footer .footer-line a:active:before {
    opacity: 1;
  }
}
.l-footer .l-copyright {
  margin-top: 1em;
  text-align: right;
  font-size: 0.9375em;
  color: #afafaf;
}
@media only screen and (min-width: 768px) {
  .l-footer {
    min-width: 1100px;
  }
  .l-footer .footer-logo-mark {
    max-inline-size: -webkit-max-content;
    max-inline-size: -moz-max-content;
    max-inline-size: max-content;
    margin-inline: auto;
  }
  .l-footer .footer-nav-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 0 2em;
  }
  .l-footer .footer-nav {
    width: calc(100% - 22em);
  }
}
@media only screen and (max-width: 767px) {
  .l-footer .container-wrap {
    padding-bottom: 18vw;
  }
  .l-footer .footer-logo-mark {
    font-size: 2vw;
    max-width: min(44%, 245px + 1.125em);
    margin: auto;
    text-align: center;
  }
  .l-footer .footer-nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .l-footer .footer-nav .contact {
    width: 100%;
  }
  .l-footer .footer-line {
    display: none;
  }
  .l-footer .l-copyright {
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .follow-box {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .follow-box {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 5;
  }
  .follow-box .follow-bntlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.5em 5%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 3%;
  }
  .follow-box .follow-bntlist li {
    width: 48.5%;
  }
  .follow-box .follow-bntlist a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.6em;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: auto;
    align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0.741em 0.25em;
    font-size: min(1.14em, 5vw);
    font-weight: 700;
    color: #fff;
    border-radius: 2em;
    overflow: hidden;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  .follow-box .follow-bntlist a svg {
    width: 1.37em;
  }
  .follow-box .follow-bntlist a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #fff;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
}
@media only screen and (max-width: 767px) and (hover: hover) {
  .follow-box .follow-bntlist a:hover:before, .follow-box .follow-bntlist a:active:before {
    opacity: 1;
  }
}
@media only screen and (max-width: 767px) {
  .follow-box .follow-bntlist .primary a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
    background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
  }
  .follow-box .follow-bntlist .primary a:hover, .follow-box .follow-bntlist .primary a:active {
    color: var(--main-color);
  }
  .follow-box .follow-bntlist .primary a:hover .svg-camera, .follow-box .follow-bntlist .primary a:active .svg-camera {
    fill: var(--main-color);
  }
  .follow-box .follow-bntlist .line a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: var(--line-color);
  }
  .follow-box .follow-bntlist .line a:hover, .follow-box .follow-bntlist .line a:active {
    color: var(--line-color);
  }
  .follow-box .follow-bntlist .line a:hover .svg-line-txt, .follow-box .follow-bntlist .line a:active .svg-line-txt {
    fill: #fff;
  }
  .follow-box .follow-bntlist .line a:hover .svg-line-base, .follow-box .follow-bntlist .line a:active .svg-line-base {
    fill: var(--line-color);
  }
}
.pc a[href^="tel:"],
.tablet a[href^="tel:"] {
  pointer-events: none;
}

.mb a[href^="tel:"],
.android a[href^="tel:"],
.iphone a[href^="tel:"] {
  text-decoration: underline;
}

.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}